# textdomain: glitch_npcs
NPC: @1=NPC: @1
Void Helper=
Gateway Helper=
Savezone Helper=保存区助手
Distortion Denier=扭曲否认者
Distortion Worrier=扭曲担忧者
Powerslide Master=
Slope Master=
Launch Master=
Climb Master=
